<html>
<head>
<style>
body {background-color: white; font-family: "Verdana";font-size: 9pt;color: #121b4d;}
#topbox { background-color: red;height:80px;width: 700;font-family:"Verdana";font-size: 18pt;color:#ffffff;}
#bottombox { background-color: red;height:80px;width: 700px;font-family: "Verdana";font-size: 6pt;color: #ffffff;}
#referral { color: #48d597;font-family: "Verdana";font-size: 13.5pt;}
.innerwrapper {width:650px;margin-left:auto;margin-right:auto;font-size: 9pt;}
.wrapper { width:700px;margin-left:auto;margin-right:auto;background-color: #ffffff;}
a:link {color: #48d597;}      /* unvisited link */
a:visited {color: #48d597;}  /* visited link */
a:hover {color: #48d597;}  /* mouse over link */
a:active {color: #48d597;}  /* selected link */
    .auto-style1
    {
        width: 800px;
    }
</style>
    </head>
<div class="wrapper" align="center">
<table id="topbox"><tr><td class="auto-style1"><p align="center"><strong>Influx Background Task Error</strong></p></td></tr></table>
<table class="innerwrapper">
<tr>
<td><p><strong>Hello,</strong>
   <br /> <br />
    <p>
    <b>There was an error on the the execution of a Influx background task:</b><br>
    &nbsp;&nbsp; {{ job_id }} at {{ timestamp }} <br>
    </p>
    <p>
    <b>Exception:</b><br>
    {{ exception }}<br>
    {{ traceback }}
    </p>
    <br /><br />
</td></tr></table>
<table id="bottombox" cellpadding = "10">
<tr>
<td align = "left">
<td><td align="right">
<img src="cid:logo_accolade_V2_2.png" width = 120 height = 30>
</td>
</tr>
</table>
</div>
<div style="font-size:9px; color: #191919; background-color: #ffffff;" class="wrapper" align = "center">
<p>
Please note that this message was automatically generated.
</div>
</html>
